/* /////////////////////////////////
	Kolektiv CSS 
	by Benek Lisefski
	http://www.benekdesign.com
///////////////////////////////// */

/* reset whitespace */
* { 
	margin:0;
	padding:0;
}

/* /////////////////////////////////
	LAYOUT
///////////////////////////////// */

body {
	font: normal 12px verdana, arial;
	color: #000;
	/*background: #caddf6 url('../images/bg.gif') repeat left top;*/
	line-height: 18px;
}

.center {
	width: 970px;
	margin: 0 auto;
	position: relative;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear { 
	clear: both; 
	height: 0; 
	line-height: 0px;
	font-size: 0px;
	text-indent: -5000px;
}

.hidden {
	display: none;
}

.subCol {
	width: 245px;
	float: left;
	background: transparent url('../images/bg-leftcol.gif') no-repeat right bottom;
}

.mainCol {
	width: 680px;
	float: right;
	padding: 1px 25px 0 0;
}

/* /////////////////////////////////
	BASIC TEXT
///////////////////////////////// */

h1 {
	font: bold 20px arial, tahoma, verdana;
	color: #16509a;
	margin: 18px 0;
	line-height: 20px;
}

h2 {
	height: 40px;
	background: transparent url('../images/bg-h2.gif') no-repeat left top;
	font: bold 12px verdana;
	color: #09428b;
	margin: 18px 0 0 0;
	text-transform: uppercase;
	line-height: 42px;
	padding: 0 14px;
}

p, ul, ol {
	margin: 18px 0px 18px 0px;
}

ul li {
	margin-bottom: 8px;
	position: relative;
}




/* /////////////////////////////////
	DEFAULT LINKS
///////////////////////////////// */

a img { border: none }

a:link,
a:visited {
	color: #267cb8;
	text-decoration: none;
}

a:hover {
	color: #267cb8;
	text-decoration: underline;
}

a:focus {
	outline: 0;
}

/* /////////////////////////////////
	HEADER
///////////////////////////////// */

#header {
	height: 207px;
	background: transparent url('../images/bg-top.png') no-repeat center top;
}

#header .center {
	height: 207px;
	overflow: hidden;
	position: relative;
}

#logo {
	display: block;
	float: left;
	width: 341px;
	height: 80px;
	overflow: hidden;
	text-indent: -5000px;
	background: transparent url('../images/kiatronics.gif') no-repeat left top;
	margin: 39px 29px 0 34px;
	display: inline;
}

#cart {
	width: 157px;
	height: 77px;
	overflow: hidden;
	background: transparent url('../images/header-divide.gif') no-repeat left top;
	float: left;
	margin: 18px 0 0 0;
	line-height: 15px;
	padding: 49px 0 0 24px;

}

#cart a:link,
#cart a:visited {
	font-size: 11px;
	font-weight: bold;
}


/* /////////////////////////////////
	NAV
///////////////////////////////// */

ul#nav {
	position: absolute;
	top: 152px;
	left: 0px;
	height: 41px;
	width: 970px;
	padding: 5px;
	margin: 0;
	list-style-type: none;
	background: transparent url('../images/bg-nav.gif') no-repeat left top;
}

ul#nav li {
	display: block;
	float: left;
	height: 41px;
	margin: 0;
	overflow: hidden;
}

ul#nav li#last {
	padding-right: 1px;
	background: transparent url('../images/bg-nav-last.gif') no-repeat right top;
}

ul#nav li a:link,
ul#nav li a:visited {
    display: block;
    float: left;
    height: 14px;
    padding: 13px 18px;
    color: #fff;
    font: bold 12px verdana;
    text-transform: uppercase;
    background: transparent url('../images/bg-nav1.gif') repeat-x left top;
    border-right: solid 1px #4d7fa2;
} 

ul#nav li#first a:link,
ul#nav li#first a:visited {
	padding-left: 30px;
	background: transparent url('../images/bg-nav-first.gif') no-repeat left top;
}

ul#nav li a:hover,
ul#nav li#first a:hover,
ul#nav li a.current:link,
ul#nav li a.current:visited,
ul#nav li a.current:hover,
ul#nav li#first a.current:link,
ul#nav li#first a.current:visited,
ul#nav li#first a.current:hover {
	background-position: left -41px;
	border-color: #1e4e87;
	text-decoration: none;
}





/* /////////////////////////////////
	CONTENT 
///////////////////////////////// */

#content {
	padding: 1px 0;
	background: transparent url('../images/bg-middle.png') repeat-y center top;
	height: 1%;
	overflow: hidden;
}

.cats {
	list-style-type: none;
	margin: 0;
	padding: 18px 0 45px 15px;
	line-height: 14px;
	background: transparent url('../images/bg-leftcol-top.gif') no-repeat right top;
}

.cats li {
	padding: 5px 20px;
	margin: 0;
}

.cats li.current {
	background: #e5eefa;
}

.cats li.current a:link,
.cats li.current a:visited {
	color: #09428b;
}

.cats li.subcat {padding-right: 30px;font-style: italic;}

.homePhoto {
	display: block;
	margin: 18px 0;
}

.productPhoto {
	float: right;
	width: 252px;
	padding-top: 0px;
}

.productPhoto .border {
	display: block;
	border: solid 1px #dce9f8;
	margin-bottom: 12px;
}

.productInfo {
	font-size: 11px;
	line-height: 16px;
	width: 400px;
	margin-bottom: 52px;
}

.productInfo p {
	margin: 12px 0;
}

.breadcrumb {
	margin: 12px 0;
	color: #999;
}

.breadcrumb a:link,
.breadcrumb a:visited {
	color: #999;
}

a.pdf:link,
a.pdf:visited {
	font-size: 12px;
	background: transparent url('../images/icon-pdf.gif') no-repeat left center;
	padding: 12px 0 12px 35px;
	line-height: 31px;
}

/* /////////////////////////////////
	PRODUCT GRID 
///////////////////////////////// */

.productGrid {
	width: 720px;
	margin: 0 -20px 12px;
	background: transparent url('../images/bg-grid.gif') repeat-y left top;
}

.products {
	margin: 0;
	list-style-type: none;
	overflow: hidden;
	height: 1%;
	background: transparent url('../images/bg-grid-top.gif') no-repeat left top;
	padding-top: 2px;
}

.products li {
	width: 140px;
	height: 270px;
	padding: 6px 20px;
	margin: 0;
	float: left;
	font-size: 11px;
	line-height: 14px;
}

.multiLine li {
	background: transparent url('../images/bg-product.gif') no-repeat center bottom;
}

.products li a.image:link,
.products li a.image:visited {
	display: block;
	width: 160px;
	height: 160px;
	overflow: hidden;
	margin: 0 -10px;
}

.products li a.name:link,
.products li a.name:visited {
	display: block;
	margin: 2px 0 8px;
}

.products li a.info:link,
.products li a.info:visited {
	display: block;
	width: 64px;
	height: 16px;
	overflow: hidden;
	text-indent: -5000px;
	background: transparent url('../images/button-moreinfo.gif') no-repeat left top;
}

.products li a.info:hover {
	background-position: left -16px;
}

#show {
	background: transparent url('../images/bg-show.gif') no-repeat center top;
	border-top: solid 1px #e0ebfa;
	height: 25px;
	padding: 16px 0 0 0;
	overflow: hidden;
	margin: -13px 0 12px 0;
	color: #000;
	font-size: 11px;
}

#paginate {
	float: left;
	margin: 0 20px 0 -4px;
}

#paginate li {
	display: inline;
	padding: 2px 0;
	border-left: solid 1px #e0ebfa;
}

#paginate li a:link,
#paginate li a:visited {
	margin: 0 2px 0 4px;
}

#paginate li.prev,
#paginate li.next,
#paginate li.more {
	font-size: 12px;
	font-weight: bold;
}

#paginate li.prev,
#paginate li.more {
	border: 0;
	margin: 0 10px 0 0;
}

#paginate li.next {
	padding: 0 0 0 10px;
}

#paginate li.current a:link,
#paginate li.current a:visited,
#paginate li.current a:hover {
	color: #000;
	font-weight: bold;
}

.showing {
	margin: 0;
	font-size: 10px;
}

/* /////////////////////////////////
	CART TABLE
///////////////////////////////// */

#shopping-cart-table {
	border: solid 1px #e0ebfa;
	font-size: 11px;
}

#shopping-cart-table th,
#shopping-cart-table td {
	padding: 5px 12px;
	text-align: left;
	vertical-align: middle;
}


#shopping-cart-table thead th {
	font-size: 11px;
	color: #16509a;
}

#shopping-cart-table thead th,
#shopping-cart-table tfoot td {
	background: #edf3fc;
}

#shopping-cart-table thead th {
	border-bottom: solid 1px #e0ebfa;
}

#shopping-cart-table tbody td {
	border-right: solid 1px #e0ebfa;
	border-bottom: solid 1px #e0ebfa;
}

#shopping-cart-table tbody td.last {
	border-right: 0;
}

#shopping-cart-table input.qty {
	width: 30px;
	background: #fff;
	border: solid 1px #dae7f8;
	font: normal 11px verdana;
	padding: 3px;
}

#shopping-cart-table .price {
	display: block;
	width: 70px;
}

#shopping-cart-table h3.product-name {
	font: normal 12px verdana, arial;
}


/* /////////////////////////////////
	FORMS
///////////////////////////////// */

#searchForm {
	width: 341px;
	height: 81px;
	overflow: hidden;
	background: transparent url('../images/header-divide.gif') no-repeat left top;
	float: left;
	margin: 18px 0 0 0;
	padding: 45px 0 0 19px;
}

fieldset {
 	border: 0;
}

#searchForm input {
	border: 0;
	background: #fff url('../images/bg-search.gif') no-repeat left top;
	width: 243px;
	height: 26px;
	float: left;
	padding: 12px 1px 0px 16px;
	font: normal 12px verdana, arial;
	color: #2d80ba;
}

#searchForm input:focus {
	outline: 0;
}

#searchForm a#find:link,
#searchForm a#find:visited {
	display: block;
	float: left;
	width: 56px;
	height: 38px;
	overflow: hidden;
	text-indent: -5000px;
	background: transparent url('../images/button-find.gif') no-repeat left top;
}

#searchForm a#find:hover {
	background-position: left -38px;
}

#sort {
	float: right;
	width: 320px;
	text-align: right;
	line-height: 12px;
	font-size: 10px;
	margin-top: -2px;
}

#sort label {
	margin: 0 0 0 15px;
}

#sort select {
	background: #fff;
	border: solid 1px #dae7f8;
	padding: 2px;
	margin: 0 2px;
	font: normal 11px verdana, arial;
}

#sort select.number {
	width: 50px;
}

#sort select.sortBy {
	width: 90px;
}

#addCartForm {
	background: #edf3fc;
	border: solid 1px #e0ebfa;
	height: 1%;
	overflow: hidden;
	padding: 12px;
	margin: 18px 0;
	line-height: 28px;
}

.price {
	font: bold 18px arial, tahoma, verdana;
	color: #267cb8;
	line-height: 28px;
}

#addCart:link,
#addCart:visited {
	display: block;
	float: right;
	width: 103px;
	height: 28px;
	overflow: hidden;
	text-indent: -5000px;
	background: transparent url('../images/button-addcart.gif') no-repeat left top;
}

#addCart:hover {
	background-position: left -28px;
}

#addCartForm label {
	font-size: 11px;
	display: block;
	float: right;
	margin: 0px 18px 0 5px;
}

#addCartForm .qty {
	width: 30px;
	float: right;
	background: #fff;
	border: solid 1px #dae7f8;
	font: normal 11px verdana;
	padding: 3px;
	margin-top: 3px;
}

form#coupon {
	margin: 32px 0;
}

form#coupon input {
	width: 100px;
	background: #fff;
	border: solid 1px #dae7f8;
	font: normal 11px verdana;
	padding: 3px;
	margin: 0 5px;
}

#checkout {
	background: #edf3fc;
	border: solid 1px #e0ebfa;
	height: 1%;
	overflow: hidden;
	padding: 14px;
	margin: 18px 0;
}

#checkout ul {
	list-style-type: none;
	margin: 0;
}

#checkout ul li {
	margin: 0;
}

#checkout ul li span {
	display: block;
	float: left;
	width: 100px;
}

#checkout fieldset.right {
	text-align: right;
}

#checkoutButton:link,
#checkoutButton:visited {
	display: block;
	float: right;
	width: 119px;
	height: 28px;
	overflow: hidden;
	text-indent: -5000px;
	background: transparent url('../images/button-checkout.gif') no-repeat left top;
	margin: 0 0 8px 0;
	text-align: left;
}

#checkoutButton:hover {
	background-position: left -28px;
}

#multiple:link,
#multiple:visited {
	display: block;
	float: right;
	font-size: 11px;
	clear: both;
}


/* /////////////////////////////////
	FOOTER
///////////////////////////////// */

#footer {
	height: 200px;
	padding: 1px 0;
	background: transparent url('../images/bg-bottom.png') no-repeat center top;
	overflow: hidden;
}

#footer .center {
	background: transparent url('../images/bg-footer.gif') no-repeat center top;
}

#footer p {
	margin: 0;
	padding: 30px 25px;
	color: #666;
}


img           { border:0; vertical-align:top; }
/* Product Images */
.productPhoto #image { float:left; width:267px; }
.productPhoto #image .product-image { border:1px solid #ddd; }
.productPhoto #image .product-image-zoom { position:relative; width:265px; height:265px; overflow:hidden; z-index:9; }
.productPhoto #image .product-image-zoom img { position:absolute; left:0; top:0; cursor:move; }
.productPhoto #image .zoom-notice { text-align:center; }
.productPhoto #image .zoom { position:relative; z-index:9; height:18px; margin:0 auto 13px; padding:0 28px; background:url(../images/slider_bg.gif) 50% 50% no-repeat; cursor:pointer; }
.productPhoto #image .zoom #track { position:relative; height:18px; }
.productPhoto #image .zoom #handle { position:absolute; left:0; top:-1px; width:9px; height:22px; background:url(../images/magnifier_handle.gif) 0 0 no-repeat;  }
.productPhoto #image .zoom .btn-zoom-out { position:absolute; left:2px; top:0; }
.productPhoto .more-views ul { margin-left:-4px; list-style: none; }
.productPhoto .more-views li { float:left; padding:1px; background-color:#ddd; margin:0 0 8px 4px ; }

.product-image-popup { margin:0 auto; }
.product-image-popup .nav { text-align:center; }
.product-image-popup .image { display:block; }
.product-image-popup .image-label {}


/* checkout */

/* Form Messages */
.validation-advice, .required { color:#EB340A; }
.validation-advice { clear:both; min-height:15px; margin-top:3px; background:url(../images/validation_advice_bg.gif) no-repeat 2px 1px; padding-left:17px; font-size:.95em; font-weight:bold; line-height:1.25em; }
.validation-failed { border:1px dashed #EB340A !important; background:#faebe7 !important; }
/* Expiration date and cvv number validation fix */
.v-fix { float:left; }
.v-fix .validation-advice { display:block; margin-right:-12em; width:12em; position:relative; }

label.required { font-weight:bold; }
p.required { font-size:.95em; text-align:right; }

/* /////////////////////////////////
	FORM
///////////////////////////////// */

input.input-text {
	background: #fff;
	border: solid 1px #d5d3d2;
	padding: 2px;
	/*font: normal 11px georgia, "palatino linotype", "times new roman" times, serif;*/
}

#product_addtocart_form {
	margin-top: 10px;
}

#product_addtocart_form fieldset {
	border: 0;
	width: 100%;
}

#product_addtocart_form a#addButton,
#product_addtocart_form a#addButton:visited {
	display: block;
	width: 120px;
	height: 32px;
	overflow: hidden;
	text-indent: -5000px;
	background: transparent url('../i/button-addcart.gif') no-repeat left top;
	margin: 0;
}

#product_addtocart_form a#addButton:hover {
	background-position: left -32px;
}

#product_addtocart_form fieldset.right {
	text-align: right;
}

#product_addtocart_form ul#options {
	
}

#product_addtocart_form ul#options li {
	margin: 6px 0 0 0;
}

#product_addtocart_form label {
	clear: left;
	margin-right: 8px;
}

#product_addtocart_form input {
	border: solid 1px #dbeba9;
	padding: 2px;
	width: 120px;
}

#product_addtocart_form input#qty {
	width: 20px;
}

#product_addtocart_form select {
	border: solid 1px #dbeba9;
	padding: 2px;
	width: 120px;
}

#product_addtocart_form input:focus,
#product_addtocart_form select:focus {
	outline: 0;
	border-color: #b1cb60;
}

/* Product Options */
.product-options { padding:0; margin:0; border:none; background-color:transparent; text-align: right; }
.product-options label { 
	font-weight:normal; 
	clear: left;
	margin-right: 8px;
}
.product-options .qty-holder { float:right; }
.product-options .qty-holder label { vertical-align:middle; }
.product-options .qty-disabled { background:none; border:0; padding:3px; color:#000; }
.product-options .last .last {}
.product-options input.input-text { width:98%; }
.product-options textarea { width:98%; height:8em; }
.product-options select { 
	border: solid 1px #dbeba9;
	padding: 2px;
	width: 120px;	
}
.product-options .options-list {}
.product-options .options-list input.radio { float:left; margin:3px -18px 0 0; }
.product-options .options-list input.checkbox { float:left; margin:3px -20px 0 0; }
.product-options .options-list .label { display:block; margin-left:20px; }
.product-options ul.validation-failed { padding:0 7px; }
.product-options p.required { padding:15px 0 0; }

.product-options-bottom { padding:0px; border:none }
.product-options-bottom .price-box { margin:10px 0; }
.product-options-bottom span.price {
	display: none;
}

/* Data Table */ 
.data-table { 
	width:100%; 
	border: solid 1px #ebe9e8;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 8px 0 20px;
}
.data-table th { padding:6px 10px; border: 0; border-bottom:1px solid #ebe9e8; font-weight:bold; white-space:nowrap; }
.data-table td { padding:6px 10px; border:1px solid #ebe9e8; }
.data-table thead { background-color:#ebe9e8; }
.data-table tbody {}
.data-table tfoot { background-color:#ebe9e8; }
.data-table tr.first {}
.data-table tr.last {}
.data-table tr.odd {}
.data-table tr.even { background-color:#f5f4f2; }
.data-table tbody.odd {}
.data-table tbody.odd td { border-width:0 1px; }
.data-table tbody.even { background-color:#f5f4f2; }
.data-table tbody.even td { border-width:0 1px; }
.data-table tbody.odd tr.border td,
.data-table tbody.even tr.border td { border-bottom-width:1px; }
.data-table th .tax-flag { white-space:nowrap; font-weight:normal; }
.data-table td.label,
.data-table th.label { font-weight:bold; background-color:#f6f6f6; }
.data-table td.value {}

#shopping-cart-table {
	clear: both;
	width: 720px;
}

h3.product-name {
	/*font: normal 16px georgia, "palatino linotype", "times new roman" times, serif;*/
	color: #8abf25;
	line-height: 18px;
	margin: 0;
}

button.button { 
	overflow:visible; 
	width:auto; 
	background:#5498DA; 
	border:0; 
	cursor:pointer; 
	margin-right: 5px;
	
}
button.button span { 
	display:block; 
	margin:0; 
	padding: 2px 7px 2px; 
	/*font:normal 11px georgia, "palatino linotype", "times new roman" times, serif;*/
	text-align:center; 
	white-space:nowrap; 
	color:#fff; 
}

ul.checkout-types {
	margin: 12px 0;
	float: none;
}

ul.checkout-types li {
	margin-bottom: 12px;
}

.cart .titleBar {
	height: 80px;
}

.cart .titleBar h1 {
	float: left;
}

.cart .titleBar ul.checkout-types {
	float: right;
	margin-top: 46px;
}

.buttons-set { clear:both; margin:12px 0 0 0; padding:0; border:0; }
.buttons-set .back-link { float:left; }
.buttons-set button.button { float:none; }

.col2-set .narrow { width:29%;}
.col2-set .wide { width:70%;}

.shipping {
	margin: 28px 0;
}

#shipping-zip-form {
	margin: 0;
}

#shipping-zip-form p {
	margin-top: 0px;
}

.totals {
	width: 720px;
	margin: 24px -20px 0;
	padding: 14px 20px 8px;
	background: #f5f4f2 url('../images/line-horz.gif') no-repeat left top;
	
}

#shopping-cart-totals-table {
	width: 150px;
}

.totals {
	margin-top: 18px;
}

.totals .a-right {
	text-align: left;
}

.totals .price {
	width: 100px;
	white-space: nowrap;
}

/* Checkout ============================================================================== */
/* One Page */
.opc { position:relative; border-bottom: solid 1px #ebe9e8; overflow: hidden; margin-bottom: 18px}
.opc li.section { border: solid 1px #ebe9e8; border-bottom: 0; display: block; clear: both}
.opc .step-title { background-color:#f5f4f2; padding:7px 20px 12px; text-align:right; height: 20px}
.opc .step-title .number { 
	float:left; 
	line-height:22px; 
	margin-right:10px; 
	font-size: 18px;
	font: bold 22px georgia, "palatino linotype", "times new roman" times, serif;
	color: #cfcbc6;
}
.opc .step-title h3,
.page .opc .step-title h3 { 
	float:left; 
	margin: 6px 0 0 0;
	
}
.opc .allow .step-title { cursor:pointer; }
.opc .active {}
.opc .active .step-title { background-color:#fff; cursor:default; }
.opc .step { border-top:0px solid #ebe9e8; padding:20px 20px; position:relative; overflow: hidden}
.opc .step .tool-tip { right:10px; }
.opc .order-review {}
.opc h4 {
	font: bold 18px georgia, "palatino linotype", "times new roman" times, serif;
	color: #54464a;
	margin: 12px 0 12px 0;
	text-align: left;
	text-transform: none;
}

#login-form .buttons-set a {
	float: right;
}

.group-select legend {font-weight: bold; display: none}
.group-select label,
.input-box label {margin: 0 15px 0 0; clear: left}
.group-select li { margin:0 0 10px 0; display: block; clear: both; }
.group-select li .input-box { float:left; width:210px; margin: 5px 10px 5px 0}

.group-select li textarea {width:530px; }
.group-select li select { width:536px; }
.group-select li .input-box input.input-text,
.group-select li .input-box textarea { width:190px; }
.group-select li .input-box select { width:206px; }
.back-link {
	margin-right: 20px;
}

.input-box,
.v-fix { overflow: hidden;}

.radio {
	margin-right: 4px;
}

/* Block: Checkout Progress */

h3#checkoutProgress {
	width: 184px;
	height: 17px;
	overflow: hidden;
	text-indent: -5000px;
	/*background: transparent url('../images/h3-checkout-progress.jpg') no-repeat left top;*/
	margin-bottom: 15px;
}

.col-right {
	border: 0;
	width: auto;
	float: none; 
	padding: 0;
}

.block-progress {
	border: 0;
	margin: 20px 0 18px 0;
	color: #fff;
}

.block-progress .block-progress{
	border: 0;
	margin: 0;
}

.block-progress h2 {
	background: #5498DA;
	font: bold 14px georgia, "palatino linotype", "times new roman" times, serif;
	color: #fff;
	margin: 0;
	padding: 10px 20px 10px;
}

.block-progress dl {
	margin-left: 20px;
	line-height: 12px;
	color: #5498DA;
}

.block-progress dl a:link,
.block-progress dl a:visited {
	color: #5498DA;
	display: none;
}

.block-progress dt { 
	font-weight:bold; 
	color: #fff;
	margin: 10px 0
}
.block-progress dt.complete,
.block-progress dd.complete { 
	background: transparent;
}

/* Login / My Account ============================================================================== */

.page h4 {
	text-align: left;
	margin-top: 12px;
}

.title-buttons { text-align:left; }
.title-buttons h2,
.title-buttons h3,
.title-buttons h4,
.title-buttons h5,
.title-buttons h6 { float:none; }

.title-buttons button {
	float: right;
	margin: 0 24px 0 0;
}

.col2-set {
	display: block;
	clear: left;
	overflow: hidden;
	height: 1%;
}

.col-1 {
	width: 45%;
	float: left;
	margin-right: 40px;
}

.col-2 {
	width: 45%;
	float: left;
}

#checkout-step-login .col-2 {
	border-left: solid 1px #ebe9e8;
	padding-left: 20px;
}

h3#myAccount {
	width: 90px;
	height: 16px;
	overflow: hidden;
	text-indent: -5000px;
	background: transparent url('../i/h3-my-account.gif') no-repeat left top;
	margin-bottom: 15px;
}

h3#myCart {
	width: 57px;
	height: 16px;
	overflow: hidden;
	text-indent: -5000px;
	background: transparent url('../i/h3-my-cart.gif') no-repeat left top;
	margin-bottom: 15px;
}

/* Block: Account */
.block-account {
	margin: 38px 20px 0 15px;
	border: 0;
}

.block-account .block-content{
	margin: 0;
	padding: 0;
}

/* Block: Cart */
.block-cart {
	margin: 24px 24px 0 15px;
	border: solid 1px #e9f3cb;
	padding: 15px;
}

.block-cart .block-content{
	margin: 0;
	padding: 0 0 10px 0;
}

.block-cart .amount {}
.block-cart .subtotal { text-align:left; }
.block-cart .actions {
	text-align: left;
	padding-bottom: 10px;
}

.mini-products-list {
	overflow: hidden;
	margin-top: 10px;
}
.mini-products-list li { 
	padding: 10px 0; 
	border-top: solid 1px #e9f3cb;
	
}
.mini-products-list .product-image { float:left; width:50px; padding:0px; border:0; margin-right:-75px; }
.mini-products-list .product-details { margin-left:75px; }
.mini-products-list .product-details h4 { font-size:1em; font-weight:bold; margin:0; text-align: left; }
.mini-products-list .product-details .btn-remove { float:right; margin-left: 6px;}
H2.product {	
	display: inline;
}
.cat_text_large {
	font-size: 14px;
}
.cat_text_featured {
	font-size: 14px;
}
.cat_text_small {
	font-size: 13px;
}
.cat_text_list {
	font-size: 12px;
}
.review_title {
	font-size: 14px;
	font-weight: bold;
	color: #666699;
}


/* Added by Gavyn */
p.catalog_price {
	margin: 0;
	padding: 0;
}
p.catalog_price span.price {
	float: right;
	color: #000;
	font-size: 11px;
	line-height: 14px;
}

a.download-pdf {
	display: block;
	background: transparent url(../images/pdf-download.gif) no-repeat top left;
	height: 42px;
	padding: 0 0 0 55px;
	line-height: 42px;
}

